/* ^^^^^^^^ BELOW IS THE CODE FOR THE MENU ^^^^^^^^^^ */
@charset "utf-8";
body {
   overflow-x: hidden;
   /* IE6΍ */
   position: relative;
}

#nav{
	display:block;height:50px;font-size:11px;
font-weight:bold;background : url(bgOFF1.gif) left top / auto auto repeat-x scroll padding-box border-box transparent;
font-family:Arial,Verdana,Helvitica,sans-serif;border-top : 4px solid #000080;
   margin: 0 -500%;
   padding: 0 500%;
   width: 100%;
}
#nav ul{
	margin:0;padding:0;list-style-type:none;width:auto;
}
#nav ul li{
	display:block;float:left;margin:0;
}
#nav ul li a{
	display:block;float:left;color:#666;text-decoration:none;padding : 10px 25px 0px;height:30px;background:transparent url(bgDIVIDER1.gif) no-repeat top right;
}
#nav ul li a:hover,#nav ul li a.current{
	color:;background:#fff url(bgON1.gif) no-repeat top right;
}

/* ^^^^^^^^ ABOVE IS THE CODE FOR THE MENU ^^^^^^^^^^ */